<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>LO-94 (DSLWP-A2)</Name>
		<Status>Operational</Status>
			<OSCARNumber>LO-94</OSCARNumber>
		<NasaID>43472</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
		<RadioData>
	
						<Beacons>
				<Name> Beacon </Name>
				<Frequency> 436400000</Frequency>
				<Modes>
					<Mode>500/250bps GMSK  </Mode>
					<Speed>0 </Speed>
				</Modes>
				<CallSign>BJ1SN</CallSign>

			</Beacons>
						<Beacons>
				<Name> Beacon </Name>
				<Frequency> 435400000</Frequency>
				<Modes>
					<Mode>500/250bps GMSK  </Mode>
					<Speed>0 </Speed>
				</Modes>
				<CallSign>BJ1SN</CallSign>
			</Beacons>
						<Beacons>
				<Name> Beacon </Name>
				<Frequency> 2275220000</Frequency>
				<Modes>
					<Mode>500/250bps GMSK  </Mode>
					<Speed>0 </Speed>
				</Modes>
				<CallSign>BJ1SN</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>